@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Raleway:200,300,600,700&subset=latin,latin-ext");
.navbar-header:before, .container:before, .nav:after, .navbar-collapse:after, .container:after {
    display: none !important;
}
.hot-title {
    font-size: 16px;
    letter-spacing: 2px;
    margin-top: 6px;
}

    .hot-title a {
        color: #bceff7;
    }

        .hot-title a:hover {
            color: #FFF;
        }

/* hot */
section#hot {
    background-color: #fff;
    padding-top: 50px;
    padding-bottom: 0px;
}

.st-hot {
    margin-top: 0px;
}

    .st-hot h2 {
        font-size: 20px;
        margin-top: 5px;
        margin-bottom: 15px;
        letter-spacing: 1px;
        color: #004184;
        line-height: 28px;
    }

        .st-hot h2 a {
            color: #004184;
        }

    .st-hot p {
        font-size: 16px;
        color: #444;
        letter-spacing: 1px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

        .st-hot p a {
            color: #444;
        }

    .st-hot img {
        width: 100%;
        margin-bottom: 8px;
    }
    .st-topic a img,.st-video a img,.st-news a img{
        /*height: 15.8vw;
        object-fit: contain;    
        object-position: 0 0;*/
    }

    .st-hot .store {
        display: inline-block;
        margin-top: 10px;
    }

        .st-hot .store img {
            border-radius: 50%;
            width: 35px;
            vertical-align: -webkit-baseline-middle;
            margin-right: 4px;
            height:auto;
        }

        .st-hot .store a {
            color: #6c6e6f;
            font-weight: bold;
        }

/*Sponsor*/
section#Sponsor {
    /*margin: 15px 0 15px 0;*/
    margin: 0;
}

.test-search img {
    width: 100%;
}

.large-12 {
    width: 100%;
}

/* Topic */

section#topic {
    background-color: #FFF;
    padding-top: 60px;
    padding-bottom: 20px;
}

.st-topic {
    margin: 0;
}

    .st-topic h2:hover {
        background-color: #18AEBA;
    }

    .st-topic h2 {
        background-color: #20c1ce;
        font-size: 17px;
        margin-top: -3px;
        padding: 8px 0px 8px 8px;
        margin-bottom: 25px;
        color: #FFF;
        font-weight: 100;
        letter-spacing: 1px;
    }

        .st-topic h2 a {
            color: #FFF;
        }

    .st-topic img {
        width: 100%;
        /*margin-bottom: 1px;*/
    }


/* video */

section#video {
    padding-top: 60px;
    padding-bottom: 0;
}

.st-video {
    margin: 15px 0 0 0;
}

    .st-video h2:hover {
        background-color: #218ce8;
    }

    .st-video h2 {
        background-color: #34a1ff;
        font-size: 17px;
        margin-top: 0;
        height: 70px;
        padding: 8px 5px 8px 5px;
        margin-bottom: 15px;
        color: #FFF;
        font-weight: 100;
    }

        .st-video h2 a {
            color: #FFF;
        }

    .st-video img {
        width: 100%;
        /*margin-bottom: 1px;*/
    }


/* bologer */

section#bologer {
    background-color: #FFF;
    padding-top: 60px;
    padding-bottom: 0;
}

.st-bologer {
    margin: 15px 0 0 0;
}

    .st-bologer h2:hover {
        color: #001040;
    }

    .st-bologer h2 {
        font-size: 18px;
        text-align: center;
        margin-top: 0;
        padding: 8px 0px 8px 5px;
        color: #001040;
        font-weight: 100;
        display: flex;
        letter-spacing: 1px;
    }

        .st-bologer h2 a {
            color: #001040;
        }

        .st-bologer h2 .icon {
            width: 30px;
            height: 30px;
            margin-top: -7px;
            border: none;
            vertical-align: bottom;
        }

    .st-bologer img {
        border: #E4E2E2 1px solid;
        padding: 7px;
        width: 100%;
        margin-bottom: 1px;
    }


/* News List*/
section#news {
    background-color: #fff;
    padding-top: 50px;
    padding-bottom: 20px;
}

.st-news {
}

    .st-news h2 {
        font-size: 22px;
        margin-bottom: 8px;
        margin-top: 10px;
        letter-spacing: 1px;
        color: #004184;
        min-height: 40px;
    }

        .st-news h2 a {
            color: #004184;
        }

    .st-news img {
        width: 100%;
        margin-bottom: 8px;
    }

    .st-news .store {
        display: inline-block;
        margin-top: 10px;
    }

        .st-news .store img {
            border-radius: 50%;
            width: 35px;
            vertical-align: -webkit-baseline-middle;
            margin-right: 4px;
            height:auto;
        }

        .st-news .store a {
            color: #6c6e6f;
            font-weight: bold;
        }

/*bloger-list*/
section#blogger-list {
    margin: 15px 0 15px 0;
}

#BlogerList > div.BlogerItem:nth-child(n+13) {
    display: none;
}
figure.sniparea {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 10px 1%;
    width: 100%;
    color: #333;
    text-align: left;
    border: 1px solid #e1e2e2;
    border-radius: 3px;
}

    figure.sniparea * {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: all 0.35s cubic-bezier(0.25, 0.5, 0.5, 0.9);
        transition: all 0.35s cubic-bezier(0.25, 0.5, 0.5, 0.9);
    }

    figure.sniparea img {
        width: 100%;
        vertical-align: middle;
    }

    figure.sniparea blockquote {
        position: relative;
        background-color: #ffffff;
        padding: 20px 50px 20px 50px;
        font-size: 0.8em;
        font-weight: 500;
        text-align: left;
        color: #3391bd;
        margin: 0;
        line-height: 1.6em;
        height: 100px;
        border-left: none;
    }

        figure.sniparea blockquote:before,
        figure.sniparea blockquote:after {
            font-family: 'FontAwesome';
            content: "\201C";
            position: absolute;
            font-size: 50px;
            opacity: 0.3;
            font-style: normal;
        }

        figure.sniparea blockquote:before {
            top: 25px;
            left: 20px;
        }

        figure.sniparea blockquote:after {
            content: "\201D";
            right: 20px;
            bottom: 0;
        }

    figure.sniparea .arrow {
        top: 100%;
        width: 0;
        height: 0;
        border-left: 0 solid transparent;
        border-right: 25px solid transparent;
        border-top: 25px solid #ffffff;
        margin: 0;
        position: absolute;
    }

    figure.sniparea .author {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 60px;
        padding: 8px 5px 5px 24px;
        color: #000000;
        background-color: #ffffff;
        margin: 0;
        text-transform: uppercase;
    }

        figure.sniparea .author h5 {
            /* opacity: 0.8; */
            margin: 0;
            font-weight: 200;
            font-size: 18px;
            text-align: left;
            color: #035973;
            letter-spacing: 1px;
            text-indent: -1.3em;
        }

            figure.sniparea .author h5 .icon {
                width: 15px;
                height: 15px;
                border: none;
                margin: 5px;
                vertical-align: middle;
            }

/*blogger*/
.fnt-smaller {
    letter-spacing: 1px;
    line-height: 27px;
    color: #565656;
}
    .fnt-smaller > * {
        padding: 6px 5px 3px 5px;
    }
.fnt-smaller p{
    font-size: 15px;
    border-top: 1px dashed #c5c5c5;
}
.media .media-left img {
    width: 140px;
    height: 140px;
    border-radius: 5px;
}
/*Top Slider */
section .topslider #owl-topslider {
    padding-bottom: 40px;
}
/*Website*/
/*content*/
#content-area {
}

.content-title {
    margin: 3% auto 2% auto;
}

    .content-title h1 {
        border-left: 8px solid #ffc905;
        line-height: 38px;
        padding-left: 15px;
        margin: 0;
        font-size: 30px;
        color: #545454;
    }

.content-p p {
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 26px;
    text-align: justify;
    text-justify: inter-ideograph;
    color: #333;
}

    .content-p p img {
        margin: 5px 0 0 0;
        max-width: 100%;
    }

.content-p figure {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    width: 100%;
    line-height: 1em;
    width: 85%;
    max-width: 85%;
    margin: auto;
    margin-bottom: 15px;
}

    .content-p figure picture {
        width: 100%;
    }

.content-p picture img {
    width: 100%;
    max-width: 100%;
}

.content-p figure figcaption {
    width: 100%;
    padding-left: 22px;
    box-sizing: border-box;
    position: relative;
    color: #535353;
    font-size: 14px;
}

    .content-p figure figcaption::before {
        content: "";
        position: absolute;
        height: 12px;
        width: 12px;
        left: 0px;
        top: 0px;
        border-left: 1px solid #004BA0;
        border-bottom: 1px solid #004BA0;
        box-sizing: border-box;
    }


.st-hot .store-line {
    padding: 13px 0 5px 0;
    margin-bottom: 8px;
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
}

.st-hot .store-page {
    display: inline-block;
}

    .st-hot .store-page img {
        border-radius: 50%;
        width: 35px;
        vertical-align: -webkit-baseline-middle;
        margin-right: 4px;
    }

    .st-hot .store-page a {
        color: #6c6e6f;
        font-weight: bold;
    }

    .st-hot .store-page .date-area {
        position: absolute;
        right: 15px;
        font-size: 12px;
        letter-spacing: 1px;
        color: #969696;
        bottom: 10px;
    }

.content-point {
    font-size: 16px;
    color: #C61919;
    letter-spacing: 1px;
    padding: 7px 0;
    margin-left: 15px;
    font-weight: bold;
}

/*keyword*/
.page-keyword-area {
    height: auto;
    line-height: 30px;
    border-top: 1px solid #E3E3E3;
    border-bottom: 1px solid #E3E3E3;
    color: #555;
    margin: 7px auto;
    font-size: 18px;
    padding: 12px 15px;
}

    .page-keyword-area a {
        color: #FFF;
        display: block;
    }

    .page-keyword-area strong {
        font-weight: 500;
    }

    .page-keyword-area > div {
        display: inline-block;
        background-color: #4FC2DC;
        border-radius: 3px;
        margin-bottom: 5px;
        padding: 2px 3px;
    }
        .page-keyword-area > div:hover {
            background-color: #3C89D7;
        }

/*search-page*/
.search-title {
    font-size: 15px;
    margin-bottom: 5px;
}

.search-keyword {
    padding: 5px 0;
    border-bottom: 1px solid #e3e3e3;
}

.search-keyword-list {
    padding: 0 2.375em;
}
.search-keyword-list > div {
    display: -webkit-inline-box;
    height: 26px;
    color: #46008C;
    list-style-type: none;
    letter-spacing: 1px;
    background-color: #E7D9F7;
    line-height: 26px;
    margin: 0 3px 6px 0;
    padding: 0 4px;
    border-radius: 2px;
    cursor: pointer;
    font-size: 1em;
}

    .search-keyword-list.hotKeyword > div {
        color: #663300;
        background-color: #FFD862;
    }

.glyphicon-map-marker:before {
    color: #9A1C87;
    margin-right: 8px;
}
@media screen and (min-width: 1690px) {
    .st-topic a img, .st-video a img, .st-news a img {
        /*height: 10.7vw;
    object-fit: contain;
    object-position: 0 0;*/
    }
    .st-hot > a img:first-child {
        /*height: 18vw;
        object-fit: contain;
        object-position: 0 0;*/
    }
}
@media (max-width: 736px) {
    .st-hot a img ,.st-news a img,.st-topic a img,.item a img{
        /*height: 52.5vw;
        object-fit: contain;    
        object-position: 0 0;*/
    }

}

.imgBox {
    display: block;
    position: relative;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}

    .imgBox img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #c3c3c3;
    }

.player-icon {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 3;
    background: url(/content/images/icon/video-player.png) no-repeat center 47%;
    background-size: 15%;
    opacity: 0.95;

}

/**Hot article - 熱們文章**/
section#hotarticle {
    margin: 50px auto;
}

.news-list {
    color: #000;
    width: 100%;
    font-size: 18px;
    letter-spacing: 1px;
    margin: auto -0.5%;
}

    .news-list > div {
        line-height: 2.5em;
        height: 2.5em;
        border-bottom: 1px dashed #d4d4d4;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        margin: auto 0.5%;
    }

        .news-list > div::before {
            content: "\02666";
            display: inline-block;
            color: #00BFFF;
            height: 1em;
            width: 1em;
            line-height: 1em;
            -moz-transform: scale(1, 0.8);
            -webkit-transform: scale(1, 0.8);
            -o-transform: scale(1, 0.8);
            -ms-transform: scale(1, 0.8);
            transform: scale(1, 0.8);
            text-align: center;
        }

        .news-list > div > a {
            text-decoration: none;
            color: #000;
        }

            .news-list > div > a :hover {
                color: #B22D00;
            }

/** 文章稿尾區-***/
.alert-message {
    margin: 20px 0;
    padding: 20px;
    border-left: 3px solid #eee;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 25px;
}

.alert-message p:last-child {
    margin-bottom: 0;
}
/** 文章稿尾-01***/

.alert-message-info {
    background-color:#d5f0ff;
    border-color: #83d2ec;
    margin: 10px 0 15px 0;
}

.alert-message-info a {
    color:#333;
}


/** 文章稿尾-02***/

.alert-message-warning {
    background-color: #f7f0e7;
    border-color: #f0ad4e;
    margin: 10px 0 15px 0;
}

.alert-message-warning a {
    color: #333;
}


/** 文章稿尾-03***/

.alert-message-notice {
    background-color: #f4eeff;
    border-color: #d2a3fb;
    margin: 10px 0 15px 0;
}

.alert-message-notice a {
    color: #333;
}

    .alert-message-notice ul {
        /*list-style: none;*/

    }

#newsTextAD {
    list-style-type: none;
    font-size: 16px;
    line-height: 2em;
    padding: 0;
    margin-bottom:0;
}

    #newsTextAD li > div {
        display: inline-block;
    }

    #newsTextAD li::before {
        content: "\02217";
        margin-right: 0.5em;
        display: inline-block;
    }


    #newsTextAD ~ div::before {
        content: "\02217";
        margin-right: 0.125em;
        display: inline-block;
        /*width: 1em;
        line-height: 1em;*/
        vertical-align: top;
        font-size: 16px;
    }

    #newsTextAD ~ div > iframe {
        display: inline-block;
        width: calc(100% - 1.25em);
    }


.loginBox {
    float: right;
    display: flex;
    line-height: 2.2;
    margin-top: 0.1mm;
}
    .loginBox a {
        line-height: 2.2;
    }
    .loginBox i {
        font-size:1.3em;
    }
    .loginBox::before {
        display: none;
    }
    .loginBox a:hover {
        color:#ffffff;
    }
    .loginBox.loginBox-lay-dropdown ul {
        top: 110%;
        right: 15%;
        z-index: 99999;
        filter: drop-shadow(0px 2px 2px #333333);
    }
.memberCenter, #login-drowdown li a span:hover, #login-drowdown li span:hover {
    color: #333333;
}

@media (max-width: 768px) {
    .loginBox a {
        z-index: 1;
    }

    .loginBox {
        float: right;
        z-index: 2;
        line-height: 3.8;
        display: block;
    }

        .loginBox.loginBox-lay-dropdown ul {
            right: 21%;
            top: 85%;
        }
}
@media (min-width: 768px) and (max-width: 991px) {
    .st-hot h2 {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }
}
/*導覽目錄*/

#nav-directory {
    margin: 0.5em 0.25em 1.5em 0.25em;
    padding: 10px;
}

    #nav-directory p {
        margin: 0;
    }

    #nav-directory li {
        margin-left: 2.5em;
        list-style: disc;
    }

        #nav-directory li a {
            color: #6189c6;
            text-decoration: underline;
        }

/*導覽目錄END*/